body {
  background-color: rgb(255, 255, 255);
  font: 400 16px/1.38 'Open Sans';
  color: #525252;
}

html{
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6{
  font-weight: 600;
  float: left;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  color: #333;
}

h1{
  font-size: 40px;
}

h2{
  font-size: 32px;
}

h3{
  font-size: 24px;
}

h4{
  font-size: 20px;
}

h5{
  font-size: 18px
}

h6{
  font-size: 16px;
}

strong{
  font-weight: bold;
}

em{
  font-style: italic;
}

a{
  color:#d11333
}

a:hover{
  color: 
}

a:hover, a:visited, a:active, a:focus {
  text-decoration: none;
  outline: none;
}

li {
  float: left;
  padding-top: 5px;
  padding-left: 5px;
  color: #333;
  display: block;
  width: 100%;
  font-size: 15px;
}

li:before {
  content: "\f0da";
  font-family: FontAwesome;
  padding: 10px;
  color: #525252;
}

.p10{
  padding: 10px;
}

.mt50{
  margin-top: 50px;
}

.mb50{
  margin-bottom: 50px;
}

.p50{
  padding: 50px;
}

.yazi-ortala{
  text-align: center;
}

.dot:before,
.pushy-link:before{
  display: none;
}

.pushy-lnk{
  padding: 0
}

.dot{
  float: none;
}

.mobil-logo{
  padding: 15px 30px;
  margin-bottom: 10px;
}

.diller{
  position: absolute;
  bottom: 0;
  padding: 10px;
  width: 100%;
  background: #222831
}

.diller .pushy-link{
  display: inline-block;
  width: 100%;
  text-align: center;
}

#container{
  float: right;
  display: block;
  padding: 15px 30px;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
  background: #607c91;
}

#container:hover{
  background: #222831;
}

.p10{
  padding: 10px;
}

.alt-baslik {
  float: left;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 600;
  color: #858585;
}

.anamenu-nav {
  float: right;
}

.anasayfa-bolum-baslik {
  float: left;
  padding-top: 10px;
  padding-right: 10px;
  font-size: 30px;
  font-weight: 600;
  color: #ffffff;
}

.anasayfa-h1 {
  float: left;
  clear: both;
  width: 100%;
  padding: 20px 10px 30px;
  font-size: 40px;
  color: #333333;
  font-weight: 400
}

.anasayfa-hakkimizda {
  float: left;
  width: 75%;
}

.anasayfa-urun-baslik {
  float: left;
  width: 100%;
  padding: 15px;
  font-size: 19px;
  color: #222831;
  font-weight: 500;
  min-height: 85px;
}

.anasayfa-urun-buton {
  float: left;
  clear: both;
  padding: 10px 15px;
  background-color: #ffffff;
  font-size: 15px;
  color: #333333;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.anasayfa-urun-gorsel {
  float: left;
  width: 100%;
  padding: 30px 30px 15px 30px;
  background-color: #fff;
  overflow: hidden;
}

.anasayfa-urun-icerik {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  padding: 0 15px 15px 15px;
  background-color: #ffffff;
}

.anasayfa-urun-kutu {
  display: block;
  float: left;
  width: 100%;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.anasayfa-urun-kutu:hover {
  box-shadow: 0 2px 15px 5px rgba(0, 0, 0, 0.05);
}

#urun-kutu-kenarlik{
  border: 3px solid #f9f8f8;
}

.anasayfa-urunler-buton {
  display: block;
  float: left;
  clear: both;
  padding: 10px 10px 25px;
  font-size: 16px;
  color: #ffffff;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
  float: right;
}

.anasayfa-urunler-buton:hover{
  padding-right: 0
}

.asagi-indir {
  display: block;
  position: absolute;
  bottom: 4px;
  right: 0;
  z-index: 18;
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #607c91;
}

.dizi {
  float: left;
  width: 100%;
}

.footer {
  float: left;
  clear: both;
  width: 100%;
  padding-top: 20px;
  background-color: #222831;
}

.footer .dizi {
  clear: both;
}

.footer-bolum {
  float: left;
  width: 25%;
  padding: 10px;
}

.footer-bolum-baglanti {
  display: block;
  float: left;
  clear: both;
  width: 100%;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  font-size: 15px;
  color: #f9f8f8;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.footer-bolum-baslik {
  float: left;
  width: 100%;
  padding: 10px;
  font-size: 18px;
  color: #ffffff;
}

.footer-dizi {
  float: left;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.footer-sosyal-aglar {
  float: right;
  width: auto;
  height: auto;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: right;
}

.form-baslik {
  float: left;
  padding: 10px;
  font-size: 30px;
  color: #222831;
}

.form-div {
  float: left;
  width: 100%;
  padding: 10px 20px;
}

.gonder {
  display: block;
  float: right;
  width: 200px;
  height: 50px;
  border-radius: 3px;
  background-color: #607c91;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #ffffff;
  -webkit-transition: .3S;
  -moz-transition: .3S;
  -o-transition: .3S;
  -ms-transition: .3S;
  transition: .3S;
}

.gonder:hover {
  background-color: #222831;
}

.hakkimizda-gorsel {
  float: left;
  width: 100%;
  height: 350px;
  background-image: url('../images/home.jpg');
  background-size: cover;
  background-position: center center;
}

.hakkimizda-gorsel-div {
  float: left;
  width: 40%;
  padding: 20px;
  overflow: visible;
}

.harita {
  float: left;
  width: 99.8706210191%;
  height: 350px;
  overflow: hidden;
}

.harita-div {
  float: left;
  width: 55%;
  padding: 20px 10px 10px;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.header {
  float: left;
  width: 100%;
  padding: 20px;
  background-color: #ffffff;
}

.header-konteyner {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}

.iletisim-bilgi {
  float: left;
  clear: both;
  width: 100%;
  padding: 10px;
  font-size: 18px;
  font-weight: 300;
  color: #333333;
}

.iletisim-bilgileri {
  float: left;
  width: 45%;
  padding: 10px;
}

.iletisim-etiket {
  float: left;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 20px;
  color: #a1a1a1;
}

.iletisim-kutu {
  float: left;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}

.input {
  display: block;
  float: left;
  width: 100%;
  height: 50px;
  padding: 0 10px;
  border: 1px solid #607c91;
  background-color: #f9f8f8;
  font-size: 15px;
  font-weight: 400;
  color: #525252;
}

.input:focus {
  border-color: #222831;
  background-color: #f9f8f8;
  color: #525252;
}

.input-div {
  float: left;
  clear: both;
  width: 100%;
  padding: 10px;
}

.kirinti {
  display: block;
  float: left;
  padding: 10px;
  font-size: 18px;
  color: #525252;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.kirinti-aktif {
  float: left;
  padding: 10px;
  font-size: 18px;
  color: #525252;
  width: auto;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.kirinti-aktif:hover,
.kirinti:hover {
  color: #222831;
}

.buyuk-site-adi,
.iletisim-form,
.kirintilar,
.slayt-section {
  float: left;
  clear: both;
  width: 100%;
}

.kolon-1-2 {
  float: left;
  width: 50%;
  padding: 10px;
}

.konteyner {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto;
}

.konteyner-eksi {
  width: 80%;
  max-width: 1200px;
  margin: -100px auto 0;
}

.logo-baglanti {
  display: block;
  float: left;
  width: 225px;
  padding: 0 5px 5px 5px;
}

.menu-elemani {
  display: block;
  float: left;
  padding: 15px 30px;
  font-size: 16px;
  color: #333333;
  font-weight: 600;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.menu-elemani-li {
  float: left;
  padding: 0
}

.menu-elemani-li:before{
  display: none;
}

.p,p {
  float: left;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  color: #525252;
}

.saga-git {
  float: right;
  font-size: 140px;
  font-weight: 700;
  line-height: 1.1;
  color: #e6e6e6;
  text-align: left;
}

.sayfa-baslik {
  float: left;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 48px;
  font-weight: 700;
  color: #222831;
}

.sayfa-giris {
  float: left;
  clear: both;
  width: 100%;
  padding-top: 75px;
  padding-bottom: 50px;
  background-image: -webkit-linear-gradient(0deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(0, 0, 0, 0) 100%), url('../images/home.jpg');
  background-image:    -moz-linear-gradient(0deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(0, 0, 0, 0) 100%), url('../images/home.jpg');
  background-image:      -o-linear-gradient(0deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(0, 0, 0, 0) 100%), url('../images/home.jpg');
  background-image:     -ms-linear-gradient(0deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(0, 0, 0, 0) 100%), url('../images/home.jpg');
  background-image:         linear-gradient(450deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(0, 0, 0, 0) 100%), url('../images/home.jpg');
  background-repeat: repeat, repeat;
  background-size: 100% 100%, cover;
  background-position: 0% 0%, center center;
  background-attachment: scroll, scroll;
}

.sayfa-giris-icerik {
  float: left;
  width: 70%;
  padding-left: 10px;
}

.sayfa-icerik {
  float: left;
  width: 60%;
  padding: 10px;
  text-align: justify;
}

.section-0-50 {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom: 50px;
}

.section-100-50 {
  float: left;
  clear: both;
  width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
}

.section-50 {
  float: left;
  clear: both;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-anasayfa-urunler {
  float: left;
  clear: both;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 100px;
  background-color: #607c91;
}

.section-gri {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom: 50px;
  background-color: #f9f8f8;
}

.slayt-asagi-div {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 19;
  width: 100%;
  max-width: 1500px;
}

.slayt-baslik {
  float: left;
  width: 100%;
  padding: 10px;
  font-size: 48px;
  font-weight: 700;
  color: #ffffff;
}

.slayt-div {
  position: relative;
  float: left;
  width: 100%;
  height: 500px;
  background-image: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), url('../images/home.jpg');
  background-image:    -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), url('../images/home.jpg');
  background-image:      -o-linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), url('../images/home.jpg');
  background-image:     -ms-linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), url('../images/home.jpg');
  background-image:         linear-gradient(450deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%), url('../images/home.jpg');
  background-repeat: repeat, repeat;
  background-size: 100% 100%, cover;
  background-position: 0% 0%, center center;
  background-attachment: scroll, scroll;
}

.slayt-icerik {
  float: left;
  width: 50%;
}

.slayt-konteyner {
  position: absolute;
  bottom: 125px;
  left: 0;
  right: 0;
  z-index: 23;
  width: 80%;
  margin: 0 auto;
}

.slayt-p {
  float: left;
  clear: both;
  width: 100%;
  padding: 10px;
  font-size: 18px;
  color: #ffffff;
}

.sola-git {
  float: left;
  font-size: 140px;
  font-weight: 700;
  line-height: 1.1;
  color: #e6e6e6;
  text-align: right;
}

.logo,
.tam-gorsel {
  display: block;
  float: left;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.urun-gorsel{
  width: 100px;
  height: auto;
  margin:auto 0;
}

.telif {
  float: left;
  width: 100%;
  padding: 10px;
  font-size: 15px;
  color: #ffffff;
}

.textarea {
  display: block;
  float: left;
  width: 100%;
  height: 200px;
  padding: 10px;
  border: 1px solid #607c91;
  background-color: #f9f8f8;
  font-size: 15px;
  font-weight: 400;
  color: #525252;
  resize: vertical;
}

.textarea:focus {
  border-color: #222831;
}

.anamenu-ul,
.urun-icerik {
  float: left;
  width: 100%;
}

.urun-icerik-div {
  float: left;
  width: 100%;
  padding: 10px;
}

.urun-alt-kategori{
  float: left;
  width: 100%;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  color: #525252;
  transition: .3s;
  padding: 30px 20px;
  background-color: #f9f8f8;
}

.urun-alt-kategori:hover{
  color: #fff;
  background: #222831
}

.urun-liste-baslik {
  float: left;
  width: 100%;
  padding:30px 10px 20px 10px;
  font-size: 25px;
  font-weight: 600;
  color: #222831;
  text-align: center;
}

.urun-liste-div {
  display: block;
  float: left;
  width: 100%;
  padding: 10px 25px 10px;
  background-color: #f9f8f8;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.urun-liste-div:hover{
  box-shadow: 0 2px 15px 5px rgba(0, 0, 0, 0.05);
}

.urun-liste-gorsel {
  float: left;
  width: 100%;
  height: 250px;
  background-color: rgb(222, 222, 222);
  box-shadow: 0 2px 25px 5px rgba(0, 0, 0, 0.05);
  overflow: hidden;
}

.urun-liste-gorsel-div {
  float: left;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
}

.urun-liste-icerik {
  float: left;
  clear: both;
  width: 100%;
}

.urun-liste-p {
  float: left;
  clear: both;
  width: 100%;
  padding: 10px;
  font-size: 16px;
  text-align: center;
  color: #525252;
}

.urun-liste-li{
  font-size: 20px;
  float: left;
  color: #fff;
  font-weight: 500;
  clear: both;
  width: 70%;
  padding: 10px;
  text-align: center;
  margin-left: 15%;
  background: #607c91;
  transition: .3s;
  margin-bottom: 5px;
}

.urun-liste-li:hover{
  background: #222831
}

.urun-kutu{
  background-color: #f9f8f8;
  transition: .3s
}

.urun-kutu:hover{
  box-shadow: 0 2px 15px 5px rgba(0, 0, 0, 0.05);
}

.urun-pdf-baslik {
  float: left;
  width: 75%;
  padding: 10px;
  font-size: 18px;
  color: #525252;
}

.urun-pdf-div {
  float: left;
  width: 100%;
  padding: 10px;
}

.urun-pdf-ic {
  float: left;
  width: 100%;
  padding: 5px;
  background-color: #f9f8f8;
}

.urun-pdf-indir {
  display: block;
  float: left;
  width: 25%;
  padding: 10px;
  background-color: #607c91;
  font-size: 18px;
  text-align: center;
  color: #ffffff;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  -ms-transition: .3s;
  transition: .3s;
}

.urun-pdf-indir:hover {
  background-color: #222831;
}

.urun-pdfler {
  float: left;
  clear: both;
  width: 75%;
}

.urunler-buyuk-icerik {
  float: left;
  width: 100%;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-size: 36px;
  color: #ffffff;
}

.urunler-h2 {
  float: left;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 27px;
  font-weight: 600;
  color: #222831;
}

.yarim-input-div {
  position: relative;
  float: left;
  width: 50%;
  padding: 10px;
}

@media(min-width: 1000px) {
  #container{
    display: none;
  }
}

@media(max-width: 1000px) {
  body {
    font-size: 16px;
  }

  .anamenu-nav{
    display: none;
  }

  .anasayfa-urun-gorsel .tam-gorsel,
  .logo-baglanti .logo,
  .urun-liste-gorsel .tam-gorsel {
    height: auto;
  }

  .footer .konteyner,
  .sayfa-giris .konteyner,
  .section-0-50 .konteyner,
  .section-100-50 .konteyner,
  .section-50 .konteyner,
  .section-anasayfa-urunler .konteyner,
  .section-gri .konteyner-eksi {
    width: 90%;
  }

  .header-konteyner .anamenu-nav{
    clear: both;
  }

  .iletisim-form .yarim-input-div {
    position: relative;
  }

  .slayt-div .slayt-konteyner {
    left: 0;
    right: 0;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media(max-width: 800px) {
  body {
    font-size: 16px;
  }

  .anasayfa-urun-gorsel .tam-gorsel,
  .logo-baglanti .logo,
  .urun-liste-gorsel .tam-gorsel {
    height: auto;
  }

  .dizi .kolon-1-2,
  .footer-dizi .footer-bolum,
  .section-50 .kolon-1-2 {
    width: 100%;
  }

  .iletisim-form .yarim-input-div {
    position: relative;
    width: 100%;
  }

  .input-div .gonder,
  .konteyner .anasayfa-hakkimizda,
  .konteyner .iletisim-bilgileri,
  .konteyner .sayfa-giris-icerik,
  .konteyner .sayfa-icerik,
  .konteyner .urun-pdfler,
  .slayt-konteyner .slayt-icerik {
    width: 100%;
  }

  .konteyner .hakkimizda-gorsel-div {
    clear: both;
    width: 100%;
  }

  .konteyner .harita-div {
    clear: both;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .sayfa-giris {
    background-image: -webkit-linear-gradient(0deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(249, 248, 248, 0.4) 100%), url('../images/home.jpg');
    background-image:    -moz-linear-gradient(0deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(249, 248, 248, 0.4) 100%), url('../images/home.jpg');
    background-image:      -o-linear-gradient(0deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(249, 248, 248, 0.4) 100%), url('../images/home.jpg');
    background-image:     -ms-linear-gradient(0deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(249, 248, 248, 0.4) 100%), url('../images/home.jpg');
    background-image:         linear-gradient(450deg, #f9f8f8 0%, #f9f8f8 43.80952380952381%, rgba(249, 248, 248, 0.4) 100%), url('../images/home.jpg');
  }

  .slayt-div .slayt-konteyner {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

}

@media(max-width: 600px) {
  body {
    font-size: 16px;
  }

  .footer-sosyal-aglar{
    float: left;
  }

  .anasayfa-hakkimizda .anasayfa-h1 {
    font-size: 32px;
  }

  .slayt-baslik,
  .sayfa-baslik{
    font-size: 36px;
  }

  .anasayfa-urun-gorsel .tam-gorsel,
  .logo-baglanti .logo,
  .urun-liste-gorsel .tam-gorsel {
    height: auto;
  }

  .iletisim-form .yarim-input-div {
    position: relative;
  }

  .slayt-div .slayt-konteyner {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .kirintilar{
    display: none;
  }

  .logo-baglanti{
    width: 200px;
  }

  #container{
    padding: 10px 20px
  }

}

@media(max-width: 450px) {
  body {
    font-size: 16px;
  }

  .anasayfa-urun-gorsel .tam-gorsel,
  .logo-baglanti .logo,
  .urun-liste-gorsel .tam-gorsel {
    height: auto;
  }

  .iletisim-form .yarim-input-div {
    position: relative;
  }

  .slayt-div .slayt-konteyner {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .urun-pdf-ic .urun-pdf-baslik {
    width: 100%;
  }

  .urun-pdf-ic .urun-pdf-indir {
    clear: both;
    width: 100%;
  }

}